* {
    margin: 0em;
    padding: 0em;
}
body {
    font-family: Arial, sans-serif;
    font-size: 10pt;
    color: #666;
    background-color: #fff;
    padding: 0em;
    margin: 0em;
    width: 100%;
}
a {
    color: #0077dd;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
a img {
    border: none;
}
#conference-logo {
position: relative;
	background: #004778 url('http://media.debconf.org/dc8/images/bannerdc8.jpg') bottom right repeat-x;
	height: 9em;
	padding-left: 2em;
}
#conference-logo a {
	display: block;
	background: transparent url('http://media.debconf.org/dc8/images/dc8logo.png');
	width: 145px;
	height: 80px;
	position: absolute;
	bottom: 1.8em;
}
#conference-logo img {
	display: none;
}
#conference-logo img {
    position: absolute;
    bottom: 0.2em;
}
#content {
    background-color: #fff;
    margin: 0em 0em 0em 15em;
    padding: 2.5em 3em 1.5em 4em;
    position: relative;
}
#menu {
    position: relative;
    float: left;
    width: 11em;
    padding: 3em 2em 1.5em 2em;
    background: #fff url('http://media.debconf.org/dc8/images/a1.gif') top right repeat-y;
}
#menu > ul:before {
    content: "Calendar";
    color: #545454;
    display: block;
    width: 100%;
    margin: 0 0 1em 0;
    padding: 0 0 0.3em 0;
    border-bottom: dashed 1px #dfdfdf;
    font-size: 1.1em;
    font-weight: bold;
}
#menu ul {
    margin-bottom: 1.5em;
    padding-left: 1em;
    list-style: square;
}
#menu li {
    padding: 0.2em; 
}
.release {
    display: none;
}
.intro strong {
    color: #545454;
    margin-bottom: 1em;
    border-bottom: dashed 1px #dfdfdf;
    padding-bottom: 0.3em;
    font-size:1.5em;
    display: block;
}
div.section {
	margin: 0 0 2em 0;
	/*background: #eee;*/
}
table p.title a {
    color:#545454;
    font-size:1.1em;
    font-weight: bold;
}

table p.subtitle a {
    color:#666666;
    text-decoration: none;
}

table a {
    text-decoration:none;
}
table a strong {
    color: #666666;
    font-size:0.8em;
    text-decoration:none;
}

table a .type {
    color: #333333;
    font-size:1em;
    text-decoration:none;
}

table th {
    color: #545454;
    margin-bottom: 1em;
    border-bottom: dashed 1px #dfdfdf;
    padding-bottom: 0.3em;
    font-size:1.1em;
}

table td {
    color: #545454;
    margin-bottom: 40px;
    border-bottom: dashed 1px #888888;
    padding-bottom: 0.3em;
    border-top:20px solid #FFFFFF;
}

.section h1 {
    font-size: 1.4em;
}

.info a {
    color: #666666;
    font-size:0.8em;
    text-decoration:none;
}

.language {
    color: #333333;
    font-size:1em;
    text-decoration:none;
}

.track {
    color: #333333;
    font-size:1em;
    text-decoration:none;
}

#event div.schedulebox {
    float: right;
    padding: 0 0 2em 2em;
}

#event div.schedule {
    border: 1px solid #90acc8;
    padding: .5em;
}

#event div.schedule p {
    margin: 0;
}

#schedule td[rowspan] { 
    border: dotted 1px gray;
}

#schedule td.time {
    vertical-align: top; 
}

#schedule td {
    border: none;
}

#schedule td[class="room event track-debcamp"] {
    background-color: #ff98d0;
    background-color: #ff98d0;
}

#schedule td[class="room event track-debcampunofficial"] { 
    background-color: #dddddd;
}

#schedule td[class="room event track-debianday"] { 
    background-color: #acf48d;
}

#schedule td[class="room event track-debconf"] { 
    background-color: #f1f992; 
}

#schedule td[class="room event track-debconfunofficial"] { 
    background-color: #93a7ff;
}

#schedule td[class="room event track-unofficial"] { 
    background-color: #93a7ff;
}

#infobox table {
    float:right;
    margin-right:15px;
}

#speaker h1.fn {
    margin-bottom:10px;
}

#speaker h2 {
    font-size:1.1em;
}

#speaker p{
    color: #666666;
    font-size:1em;
}

#navigation{
    padding-top:10px;
    padding-left:15px;
}

#navigation .previous {
    margin-right:10px;
    margin-left:10px;
}

#navigation .next {
    margin-right:10px;
    margin-left:10px;
}

#navigation a:link{
    text-decoration:none;
}

#navigation a:visited{
    text-decoration:none;
}

#navigation a:hover{
    text-decoration:underline;
}

h2,h3,h4,h5,h6 {
    color: #545454;
    margin-bottom: 1em;
    border-bottom: dashed 1px #dfdfdf;
    padding-bottom: 0.3em;
}

h1 {
    font-size:1.5em;
    margin-bottom:3px;
}

.abstract {
    font-style:italic;
    margin:15px; 
    color:#444444;
}

td.keyword{
    font-weight:bold;
    padding:3px;
}

#infobox table {
    float:right;
    margin-right:15px;
}
